@charset "utf-8";

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu.jpg?1') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu.jpg?1') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu01a{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu.jpg?1') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu02.jpg?') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu02.jpg?') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu02.jpg?') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/titu02.jpg?') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}


.l01{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg01b.png') no-repeat 0 0;width:332px;height:75px;position:absolute;animation:lao01 2s;-moz-animation:lao01  2s; /* Firefox */-webkit-animation:lao01 2s; /* Safari and Chrome */-o-animation:lao01 2s; /* Opera */left:50%;margin-left:-475px;top:460px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}
.l02{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg02.png') no-repeat 0 0;width:0px;height:33px;position:absolute;animation:lao02 2s;-moz-animation:lao02  2s; /* Firefox */-webkit-animation:lao02  2s; /* Safari and Chrome */-o-animation:lao02  2s; /* Opera */left:50%;margin-left:-425px;top:537px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:2s;-webkit-animation-delay:2s;}
.l03{animation:lao03 2s;-moz-animation:lao03  2s; /* Firefox */-webkit-animation:lao03  2s; /* Safari and Chrome */-o-animation:lao03  2s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:16.0s;-webkit-animation-delay:16.0s;}
.l04{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p201.png') no-repeat 0 0;width:170px;height:94px;position:absolute;left:50%;margin-left:-385px;top:490px;animation:lao04 4s;-moz-animation:lao04  4s; /* Firefox */-webkit-animation:lao04  4s; /* Safari and Chrome */-o-animation:lao04  4s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:17s;-webkit-animation-delay:17s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;cursor:pointer;}
.l04a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p201.png') no-repeat 0 0;width:170px;height:94px;position:absolute;left:50%;margin-left:-386px;top:518px;cursor:pointer;}
.l05{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/tu.png') no-repeat 0 0;width:37px;height:38px;position:absolute;animation:tu0 0.5s;-moz-animation:tu0  0.5s; /* Firefox */-webkit-animation:tu0  0.5s; /* Safari and Chrome */-o-animation:tu0  0.5s; /* Opera */left:50%;margin-left:-357px;top:484px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:1.0s;-webkit-animation-delay:1.0s;opacity:0;}
.l06{animation:t02 0.5s;-moz-animation:t02 0.5s; /* Firefox */-webkit-animation:t02  0.5s; /* Safari and Chrome */-o-animation:t02  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:1.5s;-webkit-animation-delay:1.5s;}
.l06a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/t01.png') no-repeat 0 0;width:57px;height:26px;position:absolute;left:50%;margin-left:-252px;top:475px;animation:t01 0.5s;-moz-animation:t01  0.5s; /* Firefox */-webkit-animation:t01  0.5s; /* Safari and Chrome */-o-animation:t01  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:1.7s;-webkit-animation-delay:1.7s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}


/*t0*/
@keyframes tu0
{
from {left:50%;margin-left:-357px;top:484px;opacity:1;}
to {left:50%;margin-left:-244px;top:466px;opacity:1;}
}

@-moz-keyframes tu0
{
from {left:50%;margin-left:-357px;top:484px;opacity:1;}
to {left:50%;margin-left:-244px;top:466px;opacity:1;}
}

@-webkit-keyframes tu0
{
from {left:50%;margin-left:-357px;top:484px;opacity:1;}
to {left:50%;margin-left:-244px;top:466px;opacity:1;}
}

@-o-keyframes tu0
{
from {left:50%;margin-left:-357px;top:484px;opacity:1;}
to {left:50%;margin-left:-244px;top:466px;opacity:1;}
}
/*t01*/
@keyframes t01
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-moz-keyframes t01
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-webkit-keyframes t01
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-o-keyframes t01
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}
/*t02*/
@keyframes t02
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-moz-keyframes t02
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-webkit-keyframes t02
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-o-keyframes t02
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}


.l07{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/l07.png') no-repeat 0 0;width:42px;height:0px;position:absolute;animation:lao07 1.0s;-moz-animation:lao07  1.0s; /* Firefox */-webkit-animation:lao07  1.0s; /* Safari and Chrome */-o-animation:lao07  1.0s; /* Opera */left:50%;margin-left:-253px;top:485px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:2.0s;-webkit-animation-delay:2.0s;}
.l08{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/l08.png') no-repeat 0 0;width:0px;height:24px;position:absolute;animation:lao08 1.0s;-moz-animation:lao08  1.0s; /* Firefox */-webkit-animation:lao08  1.0s; /* Safari and Chrome */-o-animation:lao08  1.0s; /* Opera */left:50%;margin-left:-234px;top:499px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:2.5s;-webkit-animation-delay:2.5s;}
.l09{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/l09.png') no-repeat 0 0;width:21px;height:0px;position:absolute;animation:lao09 1.0s;-moz-animation:lao09  1.0s; /* Firefox */-webkit-animation:lao09  1.0s; /* Safari and Chrome */-o-animation:lao09  1.0s; /* Opera */left:50%;margin-left:-230px;top:502px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:3.0s;-webkit-animation-delay:3.0s;}

.y01{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg03.png') no-repeat 0 0;width:0px;height:40px;position:absolute;animation:you01 2s;-moz-animation:you01  2s; /* Firefox */-webkit-animation:you01  2s; /* Safari and Chrome */-o-animation:you01  2s; /* Opera */left:50%;margin-left:205px;top:540px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:4.0s;-webkit-animation-delay:4.0s;}
.y02{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg04b.png') no-repeat 0 0;width:0px;height:75px;position:absolute;animation:you02 2s;-moz-animation:you02  2s; /* Firefox */-webkit-animation:you02  2s; /* Safari and Chrome */-o-animation:you02  2s; /* Opera */left:50%;margin-left:205px;top:580px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:6s;-webkit-animation-delay:6s;}
.y03{animation:lao03 2s;-moz-animation:lao03  2s; /* Firefox */-webkit-animation:lao03  2s; /* Safari and Chrome */-o-animation:lao03  2s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:17.0s;-webkit-animation-delay:17.0s;}
.y04{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p202.png') no-repeat 0 0;width:170px;height:94px;position:absolute;animation:you04 4s;-moz-animation:you04  4s; /* Firefox */-webkit-animation:you04  4s; /* Safari and Chrome */-o-animation:you04  4s; /* Opera */left:50%;margin-left:255px;top:550px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:18.0s;-webkit-animation-delay:18.0s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;cursor:pointer;}
.y04a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p202.png') no-repeat 0 0;width:170px;height:94px;position:absolute;left:50%;margin-left:-186px;top:518px;cursor:pointer;}
.y05{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/yue.png') no-repeat 0 0;width:32px;height:36px;position:absolute;animation:yue0 0.5s;-moz-animation:yue0  0.5s; /* Firefox */-webkit-animation:yue0  0.5s; /* Safari and Chrome */-o-animation:yue0  0.5s; /* Opera */left:50%;margin-left:382px;top:544px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:6.0s;-webkit-animation-delay:6.0s;opacity: 0;}
.y06{animation:yue1 0.5s;-moz-animation:yue1 0.5s; /* Firefox */-webkit-animation:yue1  0.5s; /* Safari and Chrome */-o-animation:yue1  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:6.5s;-webkit-animation-delay:6.5s;}
.y06a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/y0.png') no-repeat 0 0;width:41px;height:36px;position:absolute;left:50%;margin-left:228px;top:600px;animation:t01 0.5s;-moz-animation:t01  0.5s; /* Firefox */-webkit-animation:t01  0.5s; /* Safari and Chrome */-o-animation:t01  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:6.7s;-webkit-animation-delay:6.7s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}


/*yue0*/
@keyframes yue0
{
from {left:50%;margin-left:382px;top:544px;opacity:1;}
to {left:50%;margin-left:234px;top:602px;opacity:1;}
}

@-moz-keyframes yue0
{
from {left:50%;margin-left:382px;top:544px;opacity:1;}
to {left:50%;margin-left:234px;top:602px;opacity:1;}
}

@-webkit-keyframes yue0
{
from {left:50%;margin-left:382px;top:544px;opacity:1;}
to {left:50%;margin-left:234px;top:602px;opacity:1;}
}

@-o-keyframes yue0
{
from {left:50%;margin-left:382px;top:544px;opacity:1;}
to {left:50%;margin-left:234px;top:602px;opacity:1;}
}
/*yue2*/
@keyframes yue2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-moz-keyframes yue2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-webkit-keyframes yue2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-o-keyframes yue2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}
/*yue1*/
@keyframes yue1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-moz-keyframes yue1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-webkit-keyframes yue1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-o-keyframes yue1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}



.y07{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/y07.png') no-repeat 0 0;width:0px;height:14px;position:absolute;animation:you07 1.5s;-moz-animation:you07 1.5s; /* Firefox */-webkit-animation:you07 1.5s; /* Safari and Chrome */-o-animation:you07 1.5s; /* Opera */left:50%;margin-left:223px;top:590px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:6.5s;-webkit-animation-delay:6.5s;}
.y08{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/y08.png') no-repeat 0 0;width:31px;height:0px;position:absolute;animation:you08 1.5s;-moz-animation:you08  1.5s; /* Firefox */-webkit-animation:you08  1.5s; /* Safari and Chrome */-o-animation:you08  1.5s; /* Opera */left:50%;margin-left:222px;top:587px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:7.0s;-webkit-animation-delay:7.0s;}

.s01{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg05.png') no-repeat 0 0;width:0px;height:38px;position:absolute;animation:suo01 2s;-moz-animation:suo01  2s; /* Firefox */-webkit-animation:suo01  2s; /* Safari and Chrome */-o-animation:suo01  2s; /* Opera */left:50%;margin-left:-566px;top:636px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:8s;-webkit-animation-delay:8s;}
.s02{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg06b.png') no-repeat 0 0;width:0px;height:76px;position:absolute;animation:suo02 2s;-moz-animation:suo02 2s; /* Firefox */-webkit-animation:suo02  2s; /* Safari and Chrome */-o-animation:suo02  2s; /* Opera */left:50%;margin-left:-536px;top:672px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:10s;-webkit-animation-delay:10s;}
.s03{animation:lao03 2s;-moz-animation:lao03  2s; /* Firefox */-webkit-animation:lao03  2s; /* Safari and Chrome */-o-animation:lao03  2s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:18.0s;-webkit-animation-delay:18.0s;}
.s04{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p203.png') no-repeat 0 0;width:170px;height:94px;position:absolute;animation:suo04 4s;-moz-animation:suo04  4s; /* Firefox */-webkit-animation:suo04  4s; /* Safari and Chrome */-o-animation:suo04  4s; /* Opera */left:50%;margin-left:-506px;top:646px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:19.0s;-webkit-animation-delay:19.0s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;cursor:pointer;}
.s04a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p203.png') no-repeat 0 0;width:170px;height:94px;position:absolute;left:50%;margin-left:14px;top:518px;cursor:pointer;}
.s05{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/ting.png') no-repeat 0 0;width:36px;height:38px;position:absolute;animation:ting0 0.5s;-moz-animation:ting0  0.5s; /* Firefox */-webkit-animation:ting0  0.5s; /* Safari and Chrome */-o-animation:ting0  0.5s; /* Opera */left:50%;margin-left:-450px;top:636px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:10.5s;-webkit-animation-delay:10.5s;opacity: 0;}
.s06{animation:ting1 0.5s;-moz-animation:ting1 0.5s; /* Firefox */-webkit-animation:ting1  0.5s; /* Safari and Chrome */-o-animation:ting1  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:11.0s;-webkit-animation-delay:11.0s;}
.s06a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/ting0.png') no-repeat 0 0;width:54px;height:44px;position:absolute;left:50%;margin-left:-349px;top:687px;animation:ting2 0.5s;-moz-animation:ting2  0.5s; /* Firefox */-webkit-animation:ting2  0.5s; /* Safari and Chrome */-o-animation:ting2  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:11.2s;-webkit-animation-delay:11.2s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}

/*yue0*/
@keyframes ting0
{
from {left:50%;margin-left:-450px;top:636px;opacity:1;}
to {left:50%;margin-left:-342px;top:690px;opacity:1;}
}

@-moz-keyframes ting0
{
from {left:50%;margin-left:-450px;top:636px;opacity:1;}
to {left:50%;margin-left:-349px;top:697px;opacity:1;}
}

@-webkit-keyframes ting0
{
from {left:50%;margin-left:-450px;top:636px;opacity:1;}
to {left:50%;margin-left:-349px;top:697px;opacity:1;}
}

@-o-keyframes ting0
{
from {left:50%;margin-left:-450px;top:636px;opacity:1;}
to {left:50%;margin-left:-349px;top:697px;opacity:1;}
}
/*yue2*/
@keyframes ting2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-moz-keyframes ting2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-webkit-keyframes ting2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-o-keyframes ting2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}
/*yue1*/
@keyframes ting1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-moz-keyframes ting1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-webkit-keyframes ting1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-o-keyframes ting1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}



.s07{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/s07.png') no-repeat 0 0;width:29px;height:0px;position:absolute;animation:suo07 1.0s;-moz-animation:suo07  1.0s; /* Firefox */-webkit-animation:suo07  1.0s; /* Safari and Chrome */-o-animation:suo07  1.0s; /* Opera */left:50%;margin-left:-352px;top:686px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:11.4s;-webkit-animation-delay:11.4s;}
.s08{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/s08.png') no-repeat 0 0;width:16px;height:0px;position:absolute;animation:suo08 1.0s;-moz-animation:suo08  1.0s; /* Firefox */-webkit-animation:suo08  1.0s; /* Safari and Chrome */-o-animation:suo08  1.0s; /* Opera */left:50%;margin-left:-357px;top:693px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:11.9s;-webkit-animation-delay:11.9s;}

.w01{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg07.png') no-repeat 0 0;width:0px;height:40px;position:absolute;animation:wei01 2s;-moz-animation:wei01  2s; /* Firefox */-webkit-animation:wei01  2s; /* Safari and Chrome */-o-animation:wei01  2s; /* Opera */left:50%;margin-left:285px;top:708px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:12s;-webkit-animation-delay:12s;}
.w02{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg08b.png') no-repeat 0 0;width:0px;height:76px;position:absolute;animation:wei02 2s;-moz-animation:wei02  2s; /* Firefox */-webkit-animation:wei02  2s; /* Safari and Chrome */-o-animation:wei02  2s; /* Opera */left:50%;margin-left:285px;top:744px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:14s;-webkit-animation-delay:14s;}
.w03{animation:lao03 2s;-moz-animation:lao03  2s; /* Firefox */-webkit-animation:lao03  2s; /* Safari and Chrome */-o-animation:lao03  2s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:19.0s;-webkit-animation-delay:19.0s;}
.w04{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p204.png') no-repeat 0 0;width:170px;height:94px;position:absolute;animation:wei04 3s;-moz-animation:wei04  3s; /* Firefox */-webkit-animation:wei04  3s; /* Safari and Chrome */-o-animation:wei04 3s; /* Opera */left:50%;margin-left:345px;top:720px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:20.0s;-webkit-animation-delay:20.0s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;cursor:pointer;}
.w04a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p204.png') no-repeat 0 0;width:170px;height:94px;position:absolute;left:50%;margin-left:214px;top:518px;cursor:pointer;}

.w05{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/li.png') no-repeat 0 0;width:34px;height:37px;position:absolute;animation:li0 0.5s;-moz-animation:li0  0.5s; /* Firefox */-webkit-animation:li0  0.5s; /* Safari and Chrome */-o-animation:li0  0.5s; /* Opera */left:50%;margin-left:431px;top:710px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:13.5s;-webkit-animation-delay:13.5s;opacity: 0;}
.w06{animation:li1 0.5s;-moz-animation:li1 0.5s; /* Firefox */-webkit-animation:li1  0.5s; /* Safari and Chrome */-o-animation:li1  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:14s;-webkit-animation-delay:14s;}
.w06a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/li0.png') no-repeat 0 0;width:59px;height:42px;position:absolute;left:50%;margin-left:300px;top:758px;animation:li2 0.5s;-moz-animation:li2  0.5s; /* Firefox */-webkit-animation:li2  0.5s; /* Safari and Chrome */-o-animation:li2  0.5s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:14.2s;-webkit-animation-delay:14.2s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}

/*yue0*/
@keyframes li0
{
from {left:50%;margin-left:431px;top:710px;opacity:1;}
to {left:50%;margin-left:310px;top:765px;opacity:1;}
}

@-moz-keyframes li0
{
from {left:50%;margin-left:431px;top:710px;opacity:1;}
to {left:50%;margin-left:310px;top:765px;opacity:1;}
}

@-webkit-keyframes li0
{
from {left:50%;margin-left:431px;top:710px;opacity:1;}
to {left:50%;margin-left:310px;top:765px;opacity:1;}
}

@-o-keyframes li0
{
from {left:50%;margin-left:431px;top:710px;opacity:1;}
to {left:50%;margin-left:310px;top:765px;opacity:1;}
}
/*yue2*/
@keyframes li2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-moz-keyframes li2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-webkit-keyframes li2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

@-o-keyframes li2
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}
/*yue1*/
@keyframes li1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-moz-keyframes li1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-webkit-keyframes li1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-o-keyframes li1
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}


.w07{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/w07.png') no-repeat 0 0;width:27px;height:0px;position:absolute;animation:wei07 1.0s;-moz-animation:wei07  1.0s; /* Firefox */-webkit-animation:wei07  1.0s; /* Safari and Chrome */-o-animation:wei07  1.0s; /* Opera */left:50%;margin-left:311px;top:757px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:14.7s;-webkit-animation-delay:14.7s;}
.w08{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/w08.png') no-repeat 0 0;width:20px;height:0px;position:absolute;animation:wei08 1.0s;-moz-animation:wei08  1.0s; /* Firefox */-webkit-animation:wei08  1.0s; /* Safari and Chrome */-o-animation:wei08  1.0s; /* Opera */left:50%;margin-left:326px;top:780px;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:15.2s;-webkit-animation-delay:15.2s;}


.bg09{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg09.png') no-repeat 0 0;width:849px;height:258px;position:absolute;top:140px;left:50%;margin-left:-424px;animation:zoomInDown 1.5s;-moz-animation:zoomInDown 1.5s; /* Firefox */-webkit-animation:zoomInDown 1.5s; /* Safari and Chrome */-o-animation:zoomInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:15s;-webkit-animation-delay:15s;opacity:0;}
.bg10{animation:lao03 2.0s;-moz-animation:lao03  2.0s; /* Firefox */-webkit-animation:lao03  2.0s; /* Safari and Chrome */-o-animation:lao03  2.0s; /* Opera */animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:18s;-webkit-animation-delay:18s;}
/*lao01*/
.bg11{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p301.png') no-repeat 0 0;width:782px;height:346px;position:absolute;left:50%;margin-left:-391px;top:140px;animation:lightSpeedIn 3.0s;-moz-animation:lightSpeedIn 3.0s; /* Firefox */-webkit-animation:lightSpeedIn 3.0s; /* Safari and Chrome */-o-animation:lightSpeedIn 3.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;animation-delay:19s;-webkit-animation-delay:19s;opacity:0;}

.bg11a{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/p301.png') no-repeat 0 0;width:782px;height:346px;position:absolute;left:50%;margin-left:-391px;top:140px;}


@keyframes lao01
{
from {width:0}
to {width:332px;}
}

@-moz-keyframes lao01
{
from {width:0}
to {width:332px;}
}

@-webkit-keyframes lao01
{
from {width:0}
to {width:332px;}
}

@-o-keyframes lao01
{
from {width:0}
to {width:332px;}
}

/*lao02*/
@keyframes lao02
{
from {width:0}
to {width:290px;}
}

@-moz-keyframes lao02
{
from {width:0}
to {width:290px;}
}

@-webkit-keyframes lao02
{
from {width:0}
to {width:290px;}
}

@-o-keyframes lao02
{
from {width:0}
to {width:290px;}
}

/*lao03*/
@keyframes lao03
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-moz-keyframes lao03
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-webkit-keyframes lao03
{
from {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
to {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
}

@-o-keyframes lao03
{
from {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;}
to {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
}

/*lao04*/
@keyframes lao04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-385px;top:490px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-385px;top:490px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-386px;top:518px;}
}

@-moz-keyframes lao04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-385px;top:490px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-385px;top:490px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-386px;top:518px;}
}

@-webkit-keyframes lao04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-385px;top:490px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-385px;top:490px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-386px;top:518px;}
}

@-o-keyframes lao04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-385px;top:490px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-385px;top:490px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-386px;top:518px;}
}

/*老07*/
@keyframes lao07
{
from {height:0}
to {height:32px;}
}

@-moz-keyframes lao07
{
from {height:0}
to {height:32px;}
}

@-webkit-keyframes lao07
{
from {height:0}
to {height:32px;}
}

@-o-keyframes lao07
{
from {height:0}
to {height:32px;}
}

/*老08*/
@keyframes lao08
{
from {width:0}
to {width:27px;}
}

@-moz-keyframes lao08
{
from {width:0}
to {width:27px;}
}

@-webkit-keyframes lao08
{
from {width:0}
to {width:27px;}
}

@-o-keyframes lao08
{
from {width:0}
to {width:27px;}
}

/*老09*/
@keyframes lao09
{
from {height:0}
to {height:8px;}
}

@-moz-keyframes lao09
{
from {height:0}
to {height:8px;}
}

@-webkit-keyframes lao09
{
from {height:0}
to {height:8px;}
}

@-o-keyframes lao09
{
from {height:0}
to {height:8px;}
}

/*you01*/
@keyframes you01
{
from {width:0}
to {width:222px;}
}

@-moz-keyframes you01
{
from {width:0}
to {width:222px;}
}

@-webkit-keyframes you01
{
from {width:0}
to {width:222px;}
}

@-o-keyframes you01
{
from {width:0}
to {width:222px;}
}


/*you02*/
@keyframes you02
{
from {width:0}
to {width:286px;}
}

@-moz-keyframes you02
{
from {width:0}
to {width:286px;}
}

@-webkit-keyframes you02
{
from {width:0}
to {width:286px;}
}

@-o-keyframes you02
{
from {width:0}
to {width:286px;}
}
/*you04*/
@keyframes you04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:255px;top:550px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:255px;top:550px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-186px;top:518px;}
}

@-moz-keyframes you04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:255px;top:550px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:255px;top:550px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-186px;top:518px;}
}

@-webkit-keyframes you04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:255px;top:550px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:255px;top:550px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-186px;top:518px;}
}

@-o-keyframes you04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:255px;top:550px;}
30% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:255px;top:550px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-186px;top:518px;}
}

/*you07*/
@keyframes you07
{
from {width:0}
to {width:59px;}
}

@-moz-keyframes you07
{
from {width:0}
to {width:59px;}
}

@-webkit-keyframes you07
{
from {width:0}
to {width:59px;}
}

@-o-keyframes you07
{
from {width:0}
to {width:59px;}
}

/*you08*/
@keyframes you08
{
from {height:0}
to {height:31px;}
}

@-moz-keyframes you08
{
from {height:0}
to {height:31px;}
}

@-webkit-keyframes you08
{
from {height:0}
to {height:31px;}
}

@-o-keyframes you08
{
from {height:0}
to {height:31px;}
}

/*suo01*/
@keyframes suo01
{
from {width:0}
to {width:219px;}
}

@-moz-keyframes suo01
{
from {width:0}
to {width:219px;}
}

@-webkit-keyframes suo01
{
from {width:0}
to {width:219px;}
}

@-o-keyframes suo01
{
from {width:0}
to {width:219px;}
}


/*suo02*/
@keyframes suo02
{
from {width:0}
to {width:290px;}
}

@-moz-keyframes suo02
{
from {width:0}
to {width:290px;}
}

@-webkit-keyframes suo02
{
from {width:0}
to {width:290px;}
}

@-o-keyframes suo02
{
from {width:0}
to {width:290px;}
}
/*suo04*/
@keyframes suo04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-506px;top:646px;}
0% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-506px;top:646px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:14px;top:518px;}
}

@-moz-keyframes suo04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-506px;top:646px;}
0% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-506px;top:646px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:14px;top:518px;}
}

@-webkit-keyframes suo04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-506px;top:646px;}
0% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-506px;top:646px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:14px;top:518px;}
}

@-o-keyframes suo04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:-506px;top:646px;}
0% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:-506px;top:646px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:14px;top:518px;}
}

/*suo07*/
@keyframes suo07
{
from {height:0}
to {height:10px;}
}

@-moz-keyframes suo07
{
from {height:0}
to {height:10px;}
}

@-webkit-keyframes suo07
{
from {height:0}
to {height:10x;}
}

@-o-keyframes suo07
{
from {height:0}
to {height:10px;}
}

/*suo08*/
@keyframes suo08
{
from {height:0}
to {height:35px;}
}

@-moz-keyframes suo08
{
from {height:0}
to {height:35px;}
}

@-webkit-keyframes suo08
{
from {height:0}
to {height:35px;}
}

@-o-keyframes suo08
{
from {height:0}
to {height:35px;}
}



/*wei01*/
@keyframes wei01
{
from {width:0}
to {width:219px;}
}

@-moz-keyframes wei01
{
from {width:0}
to {width:219px;}
}

@-webkit-keyframes wei01
{
from {width:0}
to {width:219px;}
}

@-o-keyframes wei01
{
from {width:0}
to {width:219px;}
}

/*wei02*/
@keyframes wei02
{
from {width:0}
to {width:308px;}
}

@-moz-keyframes wei02
{
from {width:0}
to {width:308px;}
}

@-webkit-keyframes wei02
{
from {width:0}
to {width:308px;}
}

@-o-keyframes wei02
{
from {width:0}
to {width:308px;}
}

/*wei04*/
@keyframes wei04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:345px;top:720px;}
40% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:345px;top:720px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:214px;top:518px;}
}

@-moz-keyframes wei04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:345px;top:720px;}
40% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:345px;top:720px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:214px;top:518px;}
}

@-webkit-keyframes wei04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:345px;top:720px;}
40% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:345px;top:720px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:214px;top:518px;}
}

@-o-keyframes wei04
{
0% {filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;left:50%;margin-left:345px;top:720px;}
40% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:345px;top:720px;}
100% {filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;left:50%;margin-left:214px;top:518px;}
}

/*wei07*/
@keyframes wei07
{
from {height:0}
to {height:12px;}
}

@-moz-keyframes wei07
{
from {height:0}
to {height:12px;}
}

@-webkit-keyframes wei07
{
from {height:0}
to {height:12x;}
}

@-o-keyframes wei07
{
from {height:0}
to {height:12px;}
}

/*wei08*/
@keyframes wei08
{
from {height:0}
to {height:11px;}
}

@-moz-keyframes wei08
{
from {height:0}
to {height:11px;}
}

@-webkit-keyframes wei08
{
from {height:0}
to {height:11px;}
}

@-o-keyframes wei08
{
from {height:0}
to {height:11px;}
}


.content{width:1200px;height:1080px;padding:0px;margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/bg01.jpg') no-repeat center 0px;position: relative;}

.shwsp{width:217px;height:109px;position:absolute;top:0;left:150px;z-index: 999999;}
.shwsp img{width:217px;height:109px;z-index: 999999;}

.fhsy{width:120px;height:50px;padding:65px 0 0 25px;cursor:pointer;z-index: 999999;position: relative}
.fhsy p{font-size:24px;line-height: 50px;height:50px;padding:0px 0 0 0;overflow:hidden;font-family:'微软雅黑';color:#666666;cursor:pointer;}

.tz01{width:157px;height:31px;background: url('http://www.fj.xinhuanet.com/zt/2017lysw/images/tz01.png') no-repeat center 0px;position:absolute;left:50%;margin-left:-660px;top:150px;cursor:pointer;}

.left01{width:380px;float:left;margin:0px auto 0px auto;}
.right01{width:795px;float:right;margin:0px auto 0px auto;}

.dh0{width:377px;height:259px;position: relative;z-index: 999999;}
.dh0 li{width:377px;height:55px;margin:0 0 10px 0;}
.dh0 li img{width:377px;height:55px;}


.cc{width:750px;height:1000px;position:absolute;margin:0 45px 0 0;}
.scroll{width:750px;position:absolute;}
.page0{width:750px;height:1000px; position:relative;}

.page0 .h1{text-align: left;font-size:42px;line-height:52px;padding:10px 0;font-family:'微软雅黑';}
.page0 dd{width:730px;height:600px; overflow-y: scroll;}
.page0 dd p{width:710px;font-size:20px;line-height:30px;padding:10px 0;}
.page0 dd img{max-width:710px;}

.rq{width:379px;height:705px;position:absolute;left:-400px;top:260px;}
.rq img{width:379px;height:705px;}

.nextp{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/xyp.png') no-repeat center 0;width:97px;height:38px;position:absolute;top:740px;left:53%;cursor:pointer;}

.prevp{background:url('http://www.fj.xinhuanet.com/zt/2017lysw/images/syp.png') no-repeat center 0;width:97px;height:38px;position:absolute;top:740px;left:32%;cursor:pointer;}



/*音乐按钮*/
#audio_btn{width:43px;height:43px;background:url('http://www.fj.xinhuanet.com/zt/2017xmcx/images/play.png') no-repeat center 0;position: absolute;top:30px;right:30px;display:inline-block;z-index:999999999;}
#audio_btn.on{animation:yuan 2s infinite linear;-moz-animation:yuan 2s infinite linear; /* Firefox */-webkit-animation:yuan 2s infinite linear; /* Safari and Chrome */-o-animation:yuan 2s infinite linear; /* Opera */}


@keyframes yuan
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-moz-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-webkit-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-o-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}
